#include<iostream>
using namespace std;

class Grzeczny
{
public:
 Grzeczny(){ cout<<"Dzien dobry\n";}
 ~Grzeczny(){ cout<<"Do widzenia\n";}
};


void main()
{
 cout<<"Funkcja glowna\n";
}

Grzeczny a;
